@media only screen and (max-width:1250px)
   {
    .container{width: 100%;}
    .main_bk ul{margin: 0;}
    .bk_one{height: inherit;padding: 0 0 20px 0;}
    .main_bk ul li{min-height: 430px !important;padding: 0 5px 50px 5px;}
    .bt_bk{bottom:-28px;}
   }

@media only screen and (max-width:991px)
   {
    .terms_text{max-width: 100%;padding: 40px 15px;}
    .bk_one h3 br{display: none;}
 
       
   }

@media only screen and (max-width:767px)
   {
       .main_bk ul{font-size: 0;}
    .main_bk ul li{width: 50%;float: none;vertical-align: top;}
    .works_in p br{display: none;}
    .classic_in p{padding: 0 11px 20px 10px;}
    .bk_one{min-height: 1px !important;}
    }

@media only screen and (max-width:599px)
    {
	.main_bk ul li{width: 100%;}
    .bk_one em:after{width: 100%;}
    .bk_one{max-width: 100%;}
    .bk_one figure img{width: 100%;}
    .nav_in{margin: 0 -10px;}
    .class_cont{padding: 5px 0 30px 5px;}
    .ft_lt,.ft_rt{float: none;display: block;text-align: center;width: 100%;}
    .ft_lt a{display: inline-block;}
    .nav_in ul li{padding: 8px 2px 3px 2px;}
    .drop_menu ul li{padding: 0;}
    .nav_in ul li:after{left: -4px;top: 4px;height: 20px;}
    .bk_one em{padding: 0;}
    .bt_bk{bottom:-43px;}
    .bk_one a{margin: 10px 0 0 0;}
    .up_text h5:after{left: 44%;}
    .main_bk h5:after{left: 44%;}
    .terms_text h5:after{left: 44%;}
    .backto_top{width: 30px;height: 30px;right:10px;}
    .equal_text{height: auto !important;}
    .bk_one{height: inherit;min-height: 1px !important;}
   }
 @media only screen and (max-width:479px)
    {

        .wrapper{min-width: 303px;}
       
        
   }